Page 1134 of 1684 FirstFirst ... 134634103410841124113211331134113511361144118412341634 ... LastLast
Results 11,331 to 11,340 of 16836

Thread: New 3.1-4.1 Softmod for ANY Wii

  1. #11331
    New Member
    Join Date
    Jul 2009
    Posts
    6
    Thanks
    1
    Thanked 0 Times in 0 Posts

    Bootmii Menu Navigation

    "b) Use the power/reset/eject buttons to navigate the Bootmii menu and select the icon with the gears on it. If those buttons don't work then you will have to use a Gamecube controller."

    Umm ive tried using the gamecube controller and the power/reset/eject buttons to navigate the menu, but they dont work. Power, reset, and eject all do what they are supposed to do as in turn off power, restart wii, and eject disk. Please help :]

  2. #11332
    Junior Member
    Join Date
    Jan 2010
    Posts
    3
    Thanks
    3
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by nightstah View Post
    3.1 lacks IOS 36 and already has the Trucha vulnerability (all the IOS do). Just pick the closest one --- 35 in your case --- and do Step 3D only (3A-3C don't apply to your 3.1 Wii). Then continue on with Step 4, etc...

    Nightstah
    If i'm currently on 3.2u and have the homebrew channel installed would I also skip to step 3D?

  3. #11333
    New Member lennie paz's Avatar
    Join Date
    Jan 2010
    Posts
    23
    Thanks
    9
    Thanked 4 Times in 3 Posts
    Quote Originally Posted by nightstah View Post
    Download the latest and greatest (you want the wad version) of USB Loader GX here. Put it in your /wad folder, launch wad manager via HBC. Use IOS 249 (should default to this) and SD card as source. Navigate to the /wad folder and install.

    Nightstah
    Installed and working perfect!You are the man Nightstah

  4. #11334
    Junior Member
    Join Date
    Jan 2010
    Posts
    11
    Thanks
    4
    Thanked 0 Times in 0 Posts
    I have a question. The wii forcing updates has got me paranoid to set up my internet connection. I have a virgin wii sitting at 4.0 firmware and am about to attempt this but, when and how should I set up the internet connection?

  5. #11335
    Junior Member
    Join Date
    Jan 2010
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Hi

    Thanks a bunch. This one worked like a charm on 4.0u

    I installed DVDX and MPlayer CE 0.75 and was unable to play any DVDs. I copied the files in hackmii_installer_beta2 under the apps directory on my SD but couldn't find DVDX on the HBC. So I installed DVDX as IOS. Is there something I'm missing.

    I tried to play a EA active sports recorded on a verbatim DVD-R at 1X speed and it wouldn't work either.

    Is there something I'm missing here?? Also the homebrew channel always asks for upgrading from 1.0.5 to 1.0.6. Should I update it like that or must I reinstall homebrew again?

    Please answer.

  6. #11336
    New Member
    Join Date
    Jul 2009
    Posts
    6
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by lennie paz View Post
    Warning - If you don't install the patched IOS60 first you will brick!

    This step is optional unless you are on 3.1, 3.3 or 3.4 in which case you must update, if you are on 3.2 or 4.0 you can update if you want and it is recommended that you do, if you are on 4.1 there is no need obviously! If you are on 3.1 you will have to update to 4.0 first, make sure you install the patched IOS60 first though still. Before you update to 4.1 make sure you have at least 250 blocks free or you will brick, install IOS60-patched first with Wad Manager using IOS249, then run Firmware Updater 4.1.
    If i have version 3.2u and i want to update to 4.0u would i need to install the IOS60-patched first? And also you said to install IOS60 with Wad Manager using IOS249, but i cannot find the IOS60. please help. thank you :]

  7. #11337
    New Member lennie paz's Avatar
    Join Date
    Jan 2010
    Posts
    23
    Thanks
    9
    Thanked 4 Times in 3 Posts
    Quote Originally Posted by hksista View Post
    If i have version 3.2u and i want to update to 4.0u would i need to install the IOS60-patched first? And also you said to install IOS60 with Wad Manager using IOS249, but i cannot find the IOS60. please help. thank you :]
    Yes,you need to install IOS60 patched first.Open Wad Manager and it should say IOS249 at the top.Click on Wii sd slot,then scroll down to [wad],click the A button,and you should see IOS60-patched.wad in the list.Click the A button and it will install.

  8. 1 User Says Thank You lennie paz For This Useful Post


  9. #11338
    New Member
    Join Date
    Jul 2009
    Posts
    6
    Thanks
    1
    Thanked 0 Times in 0 Posts
    omg. thank you so much!!

  10. #11339
    New Member
    Join Date
    Jul 2009
    Posts
    6
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Okay i have finished installing everything and followed all the instructions and everything works. But how do i upgrade or downgrade to different firmwares? such as 3.2 to 4.0?

  11. #11340
    New Member lennie paz's Avatar
    Join Date
    Jan 2010
    Posts
    23
    Thanks
    9
    Thanked 4 Times in 3 Posts
    Quote Originally Posted by hksista View Post
    Okay i have finished installing everything and followed all the instructions and everything works. But how do i upgrade or downgrade to different firmwares? such as 3.2 to 4.0?
    Go to HBC and click on firmware updater 4.1 to get to 4.1,which is recommended in the tutorial.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •